@charset "UTF-8";

.box {
}
.box .content {
    position: relative;
	padding: 30px 0 20px;
}
.box .content h2 {
	padding: 0 0 30px;
}
.rss {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-direction:row; /* Safari */
	-webkit-flex-wrap: wrap; /* Safari */
	flex-flow: row wrap;
	-webkit-justify-content : space-between;
	justify-content : space-between;
	padding-bottom: 40px;
}
.rss .rssDiv,
.rss .ij,
.fb-wrap {
	width: 320px;
}
.rss div {
	display: block;
}
.rss div h3 {
	border-bottom: solid 2px #695B41;
	padding-bottom: 5px;
	margin-bottom: 10px;
	color:#695B41;
}
.feedEkList li {
	border-bottom: dotted 2px #695B41;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.itemDate {
	text-align: right;
	font-size: 0.8rem;
}
.rss .ij {
	font-size: 0.9rem;
}
.rss .ij img {
	padding: 5px 0 10px;
}
.instagram {
	height: 150px;
}
